[Root]
InstallType = 0

[OS_Language_Tag]
;Force =Winnt52P_TChinese
;WIN_4.00 = Win95
;WIN_4.03 = Win95
;WIN_4.10 = Win98    
;WIN_4.11 = Win98
;WIN_4.90 = WinME
;WNT_4.0  = WinNT40   
;WNT_4.0P = WinNT40P
;WNT_5.0  = WinNT50 
;WNT_5.0P = WinNT50P
;WNT_5.1P_MCE = WinNT51P
;WNT_5.1H = WinNT51P
;WNT_5.1P = WinNT51P
;WNT_5.2  = WinNT52
;WNT_5.2A  = WinNT52P
;WNT_5.2I  = WinNT52P
;WNT_5.2P  = WinNT52P

WNT_6.0P_32     = Vista32
WNT_6.0P_32_MCE = Vista32
WNT_6.0H_32     = Vista32
WNT_6.0H_32_MCE = Vista32
WNT_6.0P_64_MCE = Vista64
WNT_6.0P_64     = Vista64
WNT_6.0H_64_MCE = Vista64
WNT_6.0H_64     = Vista64



0404 = TChinese
0409 = English
0C04 = TChinese  ; HK
0804 = SChinese  ; Simplified
040C = French    ; French
0407 = German    ; German
0411 = Japanese  ; Japanese

0809 = English
1009 = English
1409 = English
0C09 = English
1809 = English
1C09 = English


[InstallInfo]
InstallMethod = 0
PassVistaWHQL = 0
DeviceDescr = 
Version = 9.0.0.1011

InstallPath = .\
InstallRun = setup.exe

UpgradeType = 0
SoftwareType = 1

InstallReboot = 1
SilentInstallPath = .\
SilentInstallRun  = setup.exe -s

;UninstallReboot     = 0
;SilentUninstallPath = 
;SilentUninstallRun  = 

InstallFinishType = 0
InstallFinishRegistryValueType = 1
InstallFinishRegistryPath      = HKEY_LOCAL_MACHINE\SOFTWARE\Intel\Infinst\
InstallFinishRegistryValueName = Install
InstallFinishRegistryValue = success

InstallProcessCount = 1
InstallProcess1ClassName   = #32770 (Dialog)
InstallProcess1CaptionName = Intel
InstallProcess2ClassName   =
InstallProcess2CaptionName =
InstallFinishMessageType =
InstallFinishMessage =
InstallFinishTimeOutSecond = 400


ExistCount = 1
Exist1Type = 0
Exist1RegistryPath = HKEY_LOCAL_MACHINE\SOFTWARE\Intel\Infinst\
Exist1RegistryValueName = Version


VersionCount = 1
Version1Type = 0
Version1RegistryPath = HKEY_LOCAL_MACHINE\SOFTWARE\Intel\Infinst\
Version1RegistryValueName = Version
